/* Layout for desktop version */

body ul.technique-drop li.technique_texte ul li {display:block !important; list-style:disc !important; float:none !important; line-height:15px; font-size:15px !important;}

@media only screen and (max-width: 300px) {
    body {display:none;}
    .header-img { display:none !important; }
}

.clear {height:1px; clear:both;}
.color {color:;}
h2 {}
h3 {}
h4 {}
p {margin:0;}

a:hover {}

ul li {list-style:none; display:inline; float:left; padding-right:5px; font-weight:400; font-size:20px; line-height:30px;}

body { font-family: 'Montserrat', sans-serif !important;  color:rgba(0, 163, 162, 1 );}

/*************
HEADER
**************/

.header-wrapper {position:fixed; top:0; width:100%; z-index:100;}

.logo-mobile {display:none;}
.logo-mobile img {width:150px; margin:0 30px;}

.top-header {background:white;}
.top-header h3 {margin:0 !important; color:#00A3A2;font-size:13px; text-align:center; padding:5px 0; font-weight:normal; line-height:20px;}
.top-header h3 img { }
.header {background-color:#EA5A5E; min-height:100px; padding:15px 0;}

.header h2 {text-transform: uppercase; line-height:0.8em;}

.header h3 {color:rgba(0, 163, 162, 1 ); font-weight:normal; font-size:20px; text-align:right; line-height:1em;}

.logo {text-align:center;}
.logo a img {margin-left:auto;margin-right:auto; margin-top:150px; width:300px;}

#menu-menu {display:block;}
#menu-menu li a {color:white !important; font-size:15px; margin-right:35px; font-weight:500; text-align:right; letter-spacing:0.03em !important; text-indent:7px;}
#menu-menu li a:hover::before {content:"●"; color:white; font-size:18px; padding-right:7px;}


.header-img { background:url("images/kineduparc-photo2.jpg"); max-height: 600px; min-height: 550px; overflow: hidden; position: relative; background-size:100%;}
.header-img a {position:absolute;}

/************
CONTENT
************/

.text-content {margin:80px 0; font-family:'Montserrat'; color:#7b7b7b;}
.text-content h2 {margin:0px 0 30px 0; font-family: 'Montserrat', sans-serif !important;}
.text-content h2 span {border-bottom:2px solid rgba(0, 163, 162, 1 ); font-size:35px; letter-spacing:0.08em; color:rgba(0, 163, 162, 1 ); padding-bottom:5px; margin-bottom:10px; font-weight:500;}
.text-content {font-size:17px; line-height:28px; color:#666;}
.text-content em {color:rgba(0, 163, 162, 1);}

.photos-kine img {border-radius:50%; width:200px;}
.photos-kine img:first-child {margin-top:40px; margin-left:20px; border:5px solid rgba(0, 163, 162, 1);}
.photos-kine img+img {margin-top:10px; margin-left:150px; border:5px solid #EA5A5E; }

.technique-wrapper {background-color:rgba(0, 163, 162, 1); display:block;}
.contact-wrapper {background-color:#999; display:block;}

.therapeute-wrapper h2 span {border-bottom:2px solid rgba(0, 163, 162, 1 ); font-size:35px; letter-spacing:0.08em; color:rgba(0, 163, 162, 1 ); padding-bottom:5px; margin-bottom:25px; font-family: 'Montserrat', sans-serif !important; font-weight:500;}
.technique-wrapper h2 span {border-bottom:2px solid rgba(0, 163, 162, 1 ); font-size:35px; letter-spacing:0.08em; color:rgba(0, 163, 162, 1 ); padding-bottom:5px; margin-bottom:25px; font-weight:500;}

/**** tabs *****/


ul.tabs{ margin: 0px; padding: 0px; list-style: none; border-bottom:1px solid rgba(0, 163, 162, 0.5); margin-bottom:20px; height:54px;}
ul.tabs li{ background: none; display: inline-block; padding: 10px 15px; cursor: pointer; font-size:17px; margin-bottom:0px; color:rgba(0, 163, 162, 0.5); }
ul.tabs li.current{color:rgba(0, 163, 162, 1); border-bottom:4px solid rgba(0, 163, 162, 1);}
.tab-content { display: none; padding: 15px; font-family:'Montserrat'; line-height:20px; font-size:15px;}
.tab-content {color:#666;}
.tab-content ul li {list-style: circle !important; color:#666; font-size:15px;}
.tab-content.current{ display: inherit;	}
.tab-content.current p { font-family:'Montserrat'; line-height:25px; font-size:15px;}

.photo-therapeute {width:200px; border-radius:50%; border:4px solid rgba(0, 163, 162, 1);}

/**** techniques ****/

.technique-drop {padding-left:0px !important;}
.technique-drop li {
    list-style: outside none none;
    margin-bottom: 8px;
    padding: 7px 20px;

}
.technique-drop li span {
    font-size: 20px;
    margin-right: 20px;
}
.technique-drop li.technique_title {
    background-color: rgba(0, 163, 162, 1 ) !important;
    border-radius: 25px;
    color: white;
    cursor: pointer;
    font-size: 18px;
    width:100%;
    font-weight:400;
}
.technique-drop li.technique_texte {
    color: #7b7b7b;
    display: none;
    font-size: 15px;
}
.technique-drop li.technique_title:hover {
    color: white none repeat scroll 0 0;

}

.technique-drop .current-technique {background:white; color:rgba(0, 163, 162, 1 );}

.technique_texte p {padding:15px 0;}


.kaart {width:70%;}



/******
FOOTER
****/

.footer { min-height:100px; background:rgba(234, 90, 94, 1); width:100%; color:white; padding:25px 0; text-align:center;}

.footer a {color:white;}
.footer a:hover {color:white;}

}
/* Layout for mobile version */


@media only screen and (max-width: 501px) {

}

@media handheld, only screen and (max-width: 600px) {
    .logo-mobile {display:block;}
    
    .header-wrapper {position: relative; height:0px;}

    .header-img {display:none; max-height:300px;}
    .header-img-display {height:200px;}
    .header-content {text-align:center;}
    .menu-list {display:none;}
    .grid-normal {padding:0 20px;}

    .text-content {margin:20px 0;}
    .technique-wrapper {padding:0px 0px 30px !important;}

    .therapeute-wrapper h2 {margin-top:10px !important;}
    .kaart {width:100% !important;}
}


@media handheld, only screen and (min-width:401px) and (max-width: 1500px) {

    body {background-size:150%;}
    .header h2, .header h3 {padding:0 10px;}
    .header {text-align:center !important;}
    .header h3 {text-align:center;}
}
/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}
